<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class BillingERPIndustrySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call(EInvoiceApiCallsTableSeeder::class);
        $this->call(EInvoiceApisTableSeeder::class);
        $this->call(EWayBillApiCallsTableSeeder::class);
        $this->call(EwayBillApiErrorsTableSeeder::class);
        $this->call(EWayBillApisTableSeeder::class);
        $this->call(BuildingsTableSeeder::class);
        $this->call(DatabaseSeeder::class);
        $this->call(CreateBillingUserSeeder::class);
    }
}
